﻿@charset "utf-8";
/* CSS Document */
/* Reset */
html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
body, html { height:100%; width:100%; font-size:14px; line-height:24px; font-family:"微软雅黑"; }
body { background:url(//www.news.cn/world/cnleader/xjp0401/bg_body.jpg) 0 0 repeat-x; color:#484848; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#484848; }
a:hover { text-decoration:underline; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
img { border:0; display:block; }
em { font-style:normal; }
hr { height:0; clear:both; }
.none { display:none; }
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.fl { float:left; }
.fr { float:right; }
/* ===============================================================
Basic Swiper Styles 
================================================================*/
.swiper-container { margin:0 auto; position:relative; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden; backface-visibility:hidden; /* Fix of Webkit flickering */ z-index:1; }
.swiper-wrapper { position:relative; width:100%; -webkit-transition-property:-webkit-transform, left, top; -webkit-transition-duration:0s; -webkit-transform:translate3d(0px, 0, 0); -webkit-transition-timing-function:ease; -moz-transition-property:-moz-transform, left, top; -moz-transition-duration:0s; -moz-transform:translate3d(0px, 0, 0); -moz-transition-timing-function:ease; -o-transition-property:-o-transform, left, top; -o-transition-duration:0s; -o-transform:translate3d(0px, 0, 0); -o-transition-timing-function:ease; -o-transform:translate(0px, 0px); -ms-transition-property:-ms-transform, left, top; -ms-transition-duration:0s; -ms-transform:translate3d(0px, 0, 0); -ms-transition-timing-function:ease; transition-property:transform, left, top; transition-duration:0s; transform:translate3d(0px, 0, 0); transition-timing-function:ease; }
.swiper-free-mode > .swiper-wrapper { -webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto; }
.swiper-slide { float: left; }
/*通用*/
.widthMain { width:980px; margin:0 auto; padding:15px 10px; overflow:hidden; background:url(//www.xinhuanet.com/politics/gjgjr2015/imgs/mainbg.jpg) repeat-x #fff }
/*顶部*/
.topBar { height:32px; line-height:32px; background:#043b6a; color:#fff; border-bottom:1px solid #ff513a; overflow:hidden; }
.topBar a { color:#fff; }
.topBar .fl a { margin-right:20px; }
.topBar .search { float:right; }
.search { width:175px; background:url(//www.news.cn/world/cnleader/xjp0401/common.jpg) -153px -537px no-repeat; padding-left:35px; }
#searchInput { width:145px; height:30px; line-height:30px; font-size:12px; background:none; }
#searchSubmit { display:none; }
/*导航*/
.dh { position:absolute; left:50%; width:139px; height:600px; margin-left:-650px; top:580px;}
.dh li { width:139px; height:56px; line-height:56px; background:#979797; position:relative; text-align:center; font-size:18px; color:#fff; margin-bottom:2px;font-family:Microsoft YaHei,Arial; cursor:pointer}
.dh li a { color:#fff;}
.dh li span { background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_dhred_v3.png) 50% 0 no-repeat; width:139px; height:11px; bottom:-11px; left:0; display:block; position:absolute; z-index:99;}
.dh .on { background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_dhred_v1.png) no-repeat;position:relative;cursor:pointer}
.dh .on span { background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_dhred_v2.png) 50% 0 no-repeat;}
.dh .navBig li .navSmall{position:absolute;left:0;top:56px;}
.dh .navBig li .navSmall div{width:139px; height:28px; line-height:28px; background:#bfbfbf; position:relative; text-align:center; font-size:14px; color:#fff;border-bottom:1px solid #fff; font-family:Arial,Microsoft YaHei;}
.dh .navBig li .navSmall div:hover{background:#d4d3d3}
/*banner*/
.banner { height:529px; position:relative; width:1500px; margin:0 auto; background:url(//www.news.cn/world/cnleader/xjp0401/bg_banner.jpg) no-repeat; }
.banner .flag { position:absolute; left:0; top:0; z-index:1; width:550px; height:529px; background:url(//www.news.cn/world/cnleader/xjp0401/bg_flag.jpg) no-repeat; }
.banner .leader { position:absolute; left:380px; top:24px; z-index:3; width:455px; height:471px; background:url(//www.news.cn/world/cnleader/xjp0401/leader1.png) no-repeat; }
.banner .message { position:absolute; left:415px; bottom:0; width:867px; z-index:2; }
.banner .con { position:absolute; right:250px; top:40px; width:420px; line-height:30px; color:#fff; }
.banner .con h2, .banner .con h2 a { font-family:"黑体", "微软雅黑"; font-size:28px; color:#fff; line-height:40px; }
.banner .con .time { color:#c1c1c1; font-family:Arial, Helvetica, sans-serif; }
.banner .more { color:#ff513a; text-align:right; display:none; }
.banner .more a { color:#ff513a; }
.banner .pic { text-align:center; padding-top:15px; }
.banner .pic a { display:inline-block; margin:0 10px; }
.banner .pic .on {/* border-bottom:3px solid #ff513a; */ }
.banner .photo { position:absolute; left:380px; top:23px; }
.banner .textLink { position:absolute; left:430px; bottom:0; height:65px; line-height:65px; }
.banner .textLink span { margin-right:20px; }
.banner .textLink .s1 a { color:#ff513a; font-size:18px; }
.banner .textLink .s2 a { color:#fff; font-size:14px; font-weight:normal; }
/*内容区域*/
#center { border-top:2px solid #ff513a; padding-top:17px; }
.part1 {overflow:hidden; }
.part1_left { width:560px; float:left; }
.part1_right { width:400px; float:right; }
.part1_right h2 { border-left:6px solid #9f0004; font-size:28px; color:#000; padding-left:10px; height:30px; line-height:28px; }
.part1_right h2 a { color:#000; }
.part1_right li { border-bottom:1px solid #d3d3d3; padding:18px 0; }
.part1_right li h3 { font-size:20px; font-weight:bold; color:#000; line-height:24px; padding-bottom:6px; }
.part1_right li h3 a { color:#000; }
.part1_right li p { font-size:14px; color:#000; line-height:24px; }
.part1_right li p span { padding-left:5px; }
/*焦天图*/
#picAuto { width: 100%; position: relative; margin-bottom:15px; }
#picAuto .arrow-left { background: url(//www.news.cn/world/2015/images/arrows.png) no-repeat left top; position: absolute; left: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
#picAuto .arrow-right { background: url(//www.news.cn/world/2015/images/arrows.png) no-repeat left bottom; position: absolute; right: 10px; top: 50%; margin-top: -15px; width: 17px; height: 30px; z-index:5; }
#picAuto .swiper-container { height: 350px; width: 560px; }
#picAuto .swiper-container img { width:100%; height:350px; }
#picAuto .content-slide { padding: 20px; color: #fff; }
#picAuto .title { font-size: 25px; margin-bottom: 10px; }
#picAuto .pagination { position: absolute; left: 0; text-align: right; bottom:10px; width: 515px; z-index:5; }
#picAuto .swiper-pagination-switch { display: inline-block; width: 10px; height: 10px; background: #fff; margin-right:8px; cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; }
#picAuto .swiper-active-switch { background: #b21818; }
#picAuto .swiper-slide { position:relative; }
#picAuto .swiper-slide .name { position:absolute; bottom:0; left:10px; z-index:5; }
#picAuto .swiper-slide .bg { position:absolute; bottom:0; left:0; background:#000; z-index:4; width:100%; height:46px; filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4; }
#picAuto .swiper-slide .name a { color:#fff; line-height:46px; font-size:16px; }
#picAuto .btnMore { position:absolute; right:0; bottom:0; width:46px; height:46px; background:url(//www.news.cn/world/cnleader/xjp0401/common.jpg) 0 -166px no-repeat; z-index:8; text-indent:-10000px; }
#picAuto .btnMore a { display:block; width:46px; height:46px; text-indent:-999px; overflow:hidden; }


.part2_left { width:560px; float:left; }
.part2_left h2 { background: url(//www.xinhuanet.com/politics/gjgjr2015/imgs/title1.jpg) no-repeat 0px bottom; width:560px; height:41px; font-size:24px; color:#fff; padding-left:38px;  overflow:hidden; overflow:hidden; padding-bottom:10px }
.part2_left h2 a { color:#000; }
.part2_left .picTitle { position:relative; width:400px; height:265px; overflow:hidden; padding-top:20px; }
.part2_left .picTitle .bg { background: #000000; bottom: 0; height: 45px; left: 0; opacity:0.4; filter:alpha(opacity=40); position: absolute; width: 100%; z-index: 10; }
.part2_left .picTitle .name { bottom: 0; color: #FFFFFF; height: 45px; left: 0; line-height: 45px; overflow: hidden; position: absolute; text-align: center; width: 100%; z-index: 11; font-size:16px; padding-left:0px; }
.part2_left .picTitle .name a { color: #FFFFFF; text-decoration:none; }
.part2_left .picTitle .name a:hover { text-decoration: underline; }
.part2_left li { border-bottom:1px solid #d3d3d3; padding:16px 0; }
.part2_left li h3 { font-size:20px; font-weight:bold; color:#000; line-height:24px; padding-bottom:6px; }
.part2_left li h3 a { color:#000; }
.part2_left li p { font-size:14px; color:#000; line-height:24px; }
.part2_left li p span { padding-left:5px; }
.part2_right { width:400px; float:right; overflow:hidden; }
.part2_right h2 { background: url(//www.xinhuanet.com/politics/gjgjr2015/imgs/title2.jpg) no-repeat 0px bottom;  height:41px; font-size:24px; color:#fff; padding-left:20px;  padding-bottom:10px }
.part2_right h2 a { color:#000; }
.part2_right dl { border-bottom:1px solid #d3d3d3; padding:15px 0 10px; }
.part2_right dl dt { font-size:20px; font-weight:bold; color:#000; line-height:24px; padding-bottom:10px;  }
.part2_right dl dt a { color:#000; }
.part2_right dl dd { background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_dian1_v1.png) 0px 14px no-repeat; padding-left:15px; line-height:35px; font-size:18px; color:#000; height:35px; overflow:hidden; }
.part2_right .zxbbMore{ text-align:right; font-size:14px; padding:5px 10px 10px 0}
.part2_right .zxbbMore a{ color:#CC0000}
.part2_right .picTitle { position:relative; width:190px; height:133px; display:inline-block; overflow:hidden; padding-top:10px; }
.part2_right .picTitle .bg { background: #000000; bottom: 0; height: 45px; left: 0; opacity:0.4; filter:alpha(opacity=40); position: absolute; width: 100%; z-index: 10; }
.part2_right .picTitle .name { bottom: 0; color: #FFFFFF; height: 45px; left: 0; line-height: 45px; overflow: hidden; position: absolute; text-align: center; width: 100%; z-index: 11; font-size:14px; /*background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_sp_v1.png) 8px 8px no-repeat;*/ padding-left:0px; }
.part2_right .picTitle .name a { color: #FFFFFF; text-decoration:none; }
.part2_right .picTitle .name a:hover { text-decoration: underline; }


.part3 h2 { height:38px; line-height:35px; font-size:24px; color:#fff;  }
.part3 h2 a { color:#fff;  width:138px; text-align:center; display:block}
.part4 {  margin:0 auto; padding-top:20px; overflow:hidden; }
.part4 h2 { background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_lmt_v2.png) 0 0 no-repeat; width:1000px; height:41px; line-height:41px; font-size:24px; color:#fff; padding-left:38px; padding-bottom:20px; }
.part4 h2 a { color:#fff; }
.part4 h2 .lst { font-size:14px; color:#fff;}
.part4_left { width:275px; float:left; display:inline-block; margin-right:25px; }
.part5_left { width:600px; float:left; display:inline-block; margin-right:25px; }
.part4_left h3 { font-size: 20px; font-weight: bold; color: #000; line-height: 24px; padding-bottom: 8px; padding-top:10px; text-align:center;}
.part4_left h3 a { color: #000; }
.part4_left p { font-size: 14px; color: #000; line-height: 24px; }
.part4_left p span { padding-left: 5px; }
.part4_cer { width:330px; float:left; }
.part4_cer .gjtt { width:100%; border-bottom:1px solid #d3d3d3; padding-bottom:15px; margin-bottom:10px; }
.part4_cer .gjtt h3 { font-size: 20px; font-weight: bold; color: #000; line-height: 24px; padding-bottom: 10px; text-align:center; }
.part4_cer .gjtt h3 a { color: #000; }
.part4_cer .gjtt p { font-size: 14px; color: #000; line-height: 24px; }
.part4_cer .gjtt p span { padding-left: 5px; }
.part4_cer li { background: url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_dian1_v1.png) 0px 14px no-repeat; padding-left: 15px; line-height: 37px; font-size: 15px; color: #000; }
.part4_right { width:330px; float:right; }
.part4_right h3 { background:url(//www.xinhuanet.com/politics/gjgjr2015/imgs/lmt_v3.png) 0 0 no-repeat;  height:55px; line-height:55px; padding-left:25px; font-size:20px; color:#fff; font-weight:bold}
.part4_right h3 a { color:#000; }
.part4_right .part4_right_cen { width:100%; background:#e5e5e5; text-align:center; padding-bottom:10px; }
.part4_right_cen .picTitle { position:relative; width:315px; height:175px; overflow:hidden; padding-top:12px; margin:0 auto; }
.part4_right_cen .picTitle .bg { background: #000000; bottom: 0; height: 45px; left: 0; opacity:0.4; filter:alpha(opacity=40); position: absolute; width: 100%; z-index: 10; }
.part4_right_cen .picTitle .name { bottom: 0; color: #FFFFFF; height: 45px; left: 0; line-height: 45px; overflow: hidden; position: absolute; text-align:left; width: 100%; z-index: 11; font-size:16px; background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_sp_v1.png) 8px 8px no-repeat; padding-left:50px; }
.part4_right_cen .picTitle .name a { color: #FFFFFF; text-decoration:none; }
.part4_right_cen .picTitle .name a:hover { text-decoration: underline; }
.part4_right .part4_right_cen .gjjs { width:315px; margin:0 auto; font-size: 14px; color: #000; line-height: 24px; padding-top:10px; text-align:left; }
.part4_right .part4_right_cen .gjjs span { padding-left: 5px; }
.blank20 { height:20px; clear:both}
.part5 { width:1000px; margin:0 auto; padding-top:20px; overflow:hidden; }
.part5 h2 { background:url(//www.news.cn/world/cnleader/xjp0624/imgs/20150621_ldrcf_lmt_v2.png) 0 0 no-repeat; width:1000px; height:41px; line-height:41px; font-size:24px; color:#fff; padding-left:38px; padding-bottom:20px; }
.part5 h2 a { color:#fff; }
#contentN { background-position: -3800px 0; color: #FFFFFF; height: 185px; padding-top: 20px; }
#contentN a { color: #FFFFFF; }
#contentN .area { margin: 0 auto; position: relative; text-align: center; width: 940px; }
#contentN .topPT { background: none repeat scroll 0 0 #004072; float: left; height: 345px; padding-top: 5px; width: 230px; }
#contentN .topPT h3 { font-family: '黑体'; font-size: 18px; line-height: 28px; padding: 10px 12px 0; text-align: left; }
#contentN .topPT p { line-height: 24px; padding: 0 12px; text-align: left; }
#contentN .picG li { height: 160px; overflow: hidden; position: absolute; width: 220px; }
#contentN li.pic_1 { left: 0; width: 220px; }
#contentN .pic_2 { left: 240px; width: 220px; }
#contentN .pic_3 { left: 480px; width: 220px; }
#contentN .pic_4 { left: 720px; width: 220px; }
#contentN .picG li span { background: none repeat scroll 0 0 #004072; bottom: -160px; cursor: pointer; height: 80px; left: 0; line-height: 24px; text-align: center; width: 90%; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; padding: 30px 5% 0; position: absolute; }
#contentN .picG li strong { display: block; font-family: "微软雅黑"; font-size: 16px; font-weight: normal; line-height: 26px; }
#contentN .picG li h3 { color: #B3DAF7; display: block; font-family: "微软雅黑"; font-size: 14px; }
/*滚动效果样式*/ 
#showpic { border:1px solid #e3edff; margin-top:25px; background:#fff; position:relative; z-index:99999999; }
#showpic .picarea { padding:20px; }
#showpic .picarea img { width:960px; height:474px; }
#showpic .infoarea { overflow:hidden; _display:inline-block; padding:0 20px 10px 20px; height:95px; }
#showpic .infoarea ul { float:left; width:600px; color:#8a8a8a; }
#showpic .infoarea h3 { font-size:20px; color:#2b2b2b; font-weight:bold; line-height:40px; }
#showpic .infoarea .num { float:right; width:135px; margin-top:15px; }
#showpic .infoarea strong { font-weight:normal; font-size:20px; color:#b6bcc0; font-family:"微软雅黑" }
#showpic .infoarea strong .curr { font-size:40px; color:#00a0e9; padding:0 5px; font-family:Arial; font-weight:normal; line-height:40px; }
#showpic .infoarea span { color:#b6bcc0; }
#showpic .infoarea em { font-style:normal; color:#00a0e9; padding:0 3px; }
/*滚动图片效果样式*/ 
.flexslider .slides > li { display: none; } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width: 100%; display: block; }
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.flexslider { position: relative; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; background:#E9E9E9; }
.flex-direction-nav li a { width: 48px; height: 68px; display: block; background:url(//www.news.cn/world/cnleader/xjp0401/common.jpg) 0 0 no-repeat; position: absolute; top: 200px; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=80); opacity:0.8; outline:none; }
.flex-direction-nav li a.next { right:-20px; background-position:-161px -166px; }
.flex-direction-nav li a.prev { left:-20px; background-position:-91px -166px; }
.flex-direction-nav li a.disabled { opacity: .3; filter:alpha(opacity=30); cursor: default; }
.flex-control-nav { width: 100%; position: absolute; bottom: -30px; text-align: center; display:none; }
.hdPic { float:left; width:120px; height:93px; background:url(//www.news.cn/world/cnleader/xjp0401/common.jpg) 0 -509px no-repeat; text-indent:-10000px;}
.hdPic a { display:block; width:120px; height:93px; text-indent:-999px; overflow:hidden; }
.webpage_content { background-color: #EAEFF5; width: 100%; }
.pushborder { border:none!important; }
.domMobile { display:none; }
/*底部*/
.footer { text-align:center; color:#000; line-height:30px; font-family:"宋体"; padding-top:20px; }

/*文字二级*/
.wzej_left { width:600px; float:left; overflow:hidden; }
.wzej_left h2 { font-size: 28px; margin: 0 0 10px 0; padding: 0 0 5px 0; border-bottom: 1px solid #134682; font-weight: normal; color: #134682; }
.wzej_left h2 a {color:#134682;}
.wzej_left li { padding: 10px 0; border-bottom: 1px dotted #c1c1c1; }
.wzej_left li h3 { margin: 0px; font-weight: normal; line-height: 27px; overflow: hidden; }
.wzej_left li a { text-decoration: none; font-size: 16px; color: #000; }
.wzej_left li .time { display: block; width: 100%; text-align: right; font-size: 12px; color: #969696; margin-top: 5px; }
.wzej_right { float: right; width: 330px; }
.wzej_right h2 { font-size: 28px; margin: 0 0 10px 0; padding: 0 0 5px 0; border-bottom: 1px solid #134682; font-weight: normal; color: #134682; }
.wzej_right h2 a { color:#134682; }
.wzej_right_tp ul { text-align: center; }
.wzej_right_tp li { margin-bottom: 20px; }
.wzej_right_sp ul li { float: left; width: 155px; margin-right: 10px; height: 175px; }
.wzej_right_sp ul li p a { font-size: 14px; font-family: "微软雅黑"; }
/*图片二级*/
.tpej { width:1000px; margin:0 auto;}
.tpej h2 {font-size: 28px; margin: 0 0 10px 0; padding: 0 0 5px 0; border-bottom: 1px solid #134682; font-weight: normal; color: #134682; }
.tpej h2 a {color:#134682;}
.tpej ul { text-align: center; padding-top:10px; overflow:hidden; }
.tpej li { margin:0 20px 20px 20px; float:left; width:290px; height:170px;}
.tpej li h3 { padding-top:5px; line-height:22px;}
/*视频二级*/
.spej { width:1000px; margin:0 auto;}
.spej h2 {font-size: 28px; margin: 0 0 10px 0; padding: 0 0 5px 0; border-bottom: 1px solid #134682; font-weight: normal; color: #134682; }
.spej h2 a {color:#134682;}
.spej ul { text-align: center; padding-top:10px; overflow:hidden; }
.spej li { margin:0 20px 20px 20px; float:left; width:210px; height:170px;}
.spej li h3 { padding-top:5px; line-height:22px;}

.graphic{ padding-top: 20px; }
.graphic ul{ width: 1020px; }
.graphic li{ float: left; width: 233px; margin:0 13px 20px 0; text-align: center; padding: 15px 0; border: 1px solid #efefef; }
.graphic li i{ display: inline-block; width: 200px; height: 200px; overflow: hidden; margin: 0 auto; position: relative; }
.graphic li i p{ width: 90%; padding: 10px 5%; position: absolute; bottom:0; left: 0px; background: #fff; font-size: 12px; font-style: normal; display: none; text-align: left; }
.graphic li h3{height:48px;overflow:hidden;}
.graphic li h3 a{ display: inline-block; width: 200px; margin: 0 auto; text-align: left; font-size: 14px; color: #000; }
.graphic li .time{ font-size: 12px; text-align: right; padding-right: 15px; color: #999; }

.lhgzlC { position: relative; margin-top: 20px; }
.lhgzlC .pic01 { position: absolute; left: 0; top: 0px; width: 199px; height: 142px; background: #ac0000; }
.lhgzlC .pic01 h3 { margin: 33px 30px; font-size: 16px; font-family: "Microsoft YaHei", SimSun, SimHei; line-height: 25px; color: #fff; height: 78px; overflow: hidden; font-weight: normal; text-align: left; text-indent: 2em; }
.lhgzlC .pic01 h3 a { color: #fff; }
.lhgzlC .pic02 { position: absolute; left: 202px; top: 0px; width: 386px; height: 222px; background: #8da9bc; }
.lhgzlC .pic02 img { width: 386px; height: 222px; }
.lhgzlC .pic02 .bg { background: #002e63; opacity: 0.6; width: 100%; height: 35px; position: absolute; left: 0; bottom: 0; z-index: 1; }
.lhgzlC .pic02 .tit { color: #fff; height: 35px; width: 100%; overflow: hidden; text-align: center; line-height: 35px; font-family: "Microsoft YaHei", SimSun, SimHei; position: absolute; left: 0; bottom: 0; z-index: 2; font-size: 15px; }
.lhgzlC .pic02 .tit a { color: #fff; font-family: "Microsoft YaHei", SimSun, SimHei; line-height: 35px; z-index: 2; font-size: 15px; }
.lhgzlC .pic03 { position: absolute; left: 0px; top: 145px; width: 198px; height: 228px; background: #8da9bc; }
.lhgzlC .pic03 img { width: 198px; height: 228px; }
.lhgzlC .pic03 .bg { background: #002e63; opacity: 0.6; width: 100%; height: 60px; position: absolute; left: 0; bottom: 0; z-index: 1; }
.lhgzlC .pic03 .tit { color: #fff; height: 60px; width: 100%; overflow: hidden; text-align: center; line-height: 25px; font-family: "Microsoft YaHei", SimSun, SimHei; position: absolute; left: 0; bottom: 0; z-index: 2; font-size: 15px; }
.lhgzlC .pic03 .tit a { color: #fff; font-family: "Microsoft YaHei", SimSun, SimHei; line-height: 25px; z-index: 2; font-size: 15px; }
.lhgzlC .pic04 { position: absolute; left: 202px; top: 225px; width: 386px; height: 148px; background: #999; }
.lhgzlC .pic04 h3 { margin: 33px 30px; font-size: 16px; font-family: "Microsoft YaHei", SimSun, SimHei; line-height: 25px; color: #fff; height: 78px; overflow: hidden; font-weight: normal; text-align: left; text-indent: 2em; }
.lhgzlC .pic04 h3 a { color: #fff; }
.lhgzlLast { position: relative; margin-top: 20px; }
.lhgzlLast img { width: 408px; height: 368px; }
.lhgzl { margin-bottom:20px }
/* 清除浮动 */
.clearfix { display:block; #zoom:1;
}
.clearfix:after { content:''; overflow:hidden; width:100%; height:0px; font-size:0px; margin:0px; padding:0px; display:block; clear: both; }
/* demo样式开始
--------------------------------------------------*/
/* 播放器宽高设置 */
.mediaFocusBox, .mediaFocusBox .mediaFocusBox2, .mediaFocusBox .pic li, .mediaFocusBox .pic img, .mediaFocusBox .playVideo, .mediaFocusBox .playVideo #player_container { width: 651px; height: 365px; }
/* 标题宽高设置 */
.mediaFocusBox .bg, .mediaFocusBox .txt, .mediaFocusBox .txt li { width: 100%; height: 30px; line-height: 30px; }
.mediaFocusBox .txt li { position: absolute; bottom: -30px; }
/* 背景定义 */
.mediaFocusBox .pic .videoPlayBtn, .mediaFocusBox .num li, .mediaFocusBox .videoCloseBtn, .mediaFocusBox .pageBtn { background: url(//www.news.cn/2015/img2015/icon_video.png) no-repeat; }
/* 其他定义 */
.mediaFocusBox { position: relative; }
.mediaFocusBox .mediaFocusBox2 { overflow: hidden; position: relative; }
.mediaFocusBox .pic li { position: absolute; top: 0px; left: 0px; overflow: hidden; background:#f1f1f1 url(//www.news.cn/2015/img2015/Loading.gif) no-repeat 50% 50%; }
.mediaFocusBox .pic li .lazyload { display:none; }
.mediaFocusBox .pic .videoPlayBtn { display: none; width: 42px; height: 42px; font-size: 0px; overflow: hidden; position: absolute; z-index: 1; left: 50%; top: 50%; background-position: -50px 0; cursor: pointer; margin: -21px 0 0 -21px; }
.mediaFocusBox .pic .videoPlayBtn:hover { background-position: -110px 0px; }
.mediaFocusBox .pic .iframeSrc, .mediaFocusBox .pic .videoPlayBtn a { display: none; }
.mediaFocusBox .bg { position: absolute; bottom: 0px; left: 0px; z-index: 1; background: #000; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }
.mediaFocusBox .txt { position: absolute; bottom: 0px; left: 0px; z-index: 2; overflow: hidden; }
.mediaFocusBox .txt li a { display: block; color: #fff; padding: 0 10px; font-size: 16px; text-align: center; font-family: \5FAE\8F6F\96C5\9ED1; }
.mediaFocusBox .num { width:100%; height: 25px; position: absolute; z-index: 3; bottom: 30px; left: 0; overflow: hidden; text-align: center; vertical-align: top; }
.mediaFocusBox .num li { float: none; display: inline-block; #display: inline;
#zoom: 1;
width: 25px; height: 25px; overflow: hidden; text-align: center; vertical-align: top; margin:0; cursor: pointer; background-position: 0px -50px; }
.mediaFocusBox .num li.on, .mediaFocusBox .num li:hover { background-position: -25px -50px; }
.mediaFocusBox .pageBtn { width: 21px; height: 24px; position: absolute; z-index: 1; top:50%; margin-top: -12px; cursor: pointer; }
.mediaFocusBox .btnPrev { left: 0px; background-position: 0 0; }
.mediaFocusBox .btnPrev:hover { background-position: 0 -25px; }
.mediaFocusBox .btnNext { right: 0px; background-position: -22px 0; }
.mediaFocusBox .btnNext:hover { background-position: -22px -25px; }
.mediaFocusBox .playVideo { background:#000; position: absolute; top: 0; left: -100%; z-index: 10; }
.mediaFocusBox .videoCloseBtn { display:none; width: 16px; height: 16px; position: absolute; right: -16px; bottom: 0; z-index: 9999; cursor: pointer; background-position: 0px -80px; }
#showpic .picarea img { width: 960px; height: 600px; }
.flex-direction-nav li a { width: 48px; height: 68px; display: block; background: url(//www.news.cn/world/cnleader/xjp0401/common.jpg) 0 0 no-repeat; position: absolute; top: 267px; cursor: pointer; text-indent: -9999px; filter: alpha(opacity=80); opacity: 0.8; outline: none; }
.graphic li i{ height:150px;}
.part5_left{ width:620px;}
.part5_left h3{ text-align:left; font-size: 20px; font-weight: bold; color: #000; line-height: 24px; padding-bottom: 8px;padding-top: 10px;}
.part5_left ul{ margin-top:-15px;}
.part5_left li{ border-bottom:1px solid #d3d3d3; padding:6px 0 15px 0;}
.part3 h2,.part4 h2,.part5 h2 { background: url(//www.xinhuanet.com/politics/gjgjr2015/imgs/title3.jpg) no-repeat }

.lhgzlC .pic01{ background:#999;}
.lhgzlC .pic04{ background:#999;}
.dh .on { background:url(//www.xinhuanet.com/politics/gjgjr2015/imgs/6.png) no-repeat;position:relative;cursor:pointer}
.dh .on span { background:url(//www.xinhuanet.com/politics/gjgjr2015/imgs/5.png) 50% 0 no-repeat;}
.bannera{ height:395px;}
body  { background:none;}
#center{ border-top:none;}
.dh {  top: 522px;}
.part1_right h2 { border-left:6px solid #333; }
.part1_right .sp h2 { border-left:0px; }
.spWrap{ position:relative; height:534px;}
.spWrap iframe{ display:none; position:absolute; left:0; top:0; width:100%; height:534px; z-index:2;}
.spWrap .bf{ position:absolute; left:50%; top:50%; margin:-104px 0 0 -133px; width:266px; height:208px; z-index:1; background:url(//www.xinhuanet.com/politics/rmgpgbl/img/bf.png) no-repeat;}
.top,
.top a { color: #FFF; }
.top { line-height: 34px; font-size: 14px; text-align: center; background-color: #000; }
.top a { margin: 0 5px; }
#picAuto .pagination{ width:550px;}
.part1 .btn{ height: 60px; text-align: center; }
.part1 .btn a{ display:block; text-align:center; height:50px; line-height:50px; font-size:18px; background:#eee;}
@media screen and (min-width:0px) and (max-width: 767px) {
body { background:none;}
}
.box_bg { background:url(//www.xinhuanet.com/politics/gjgjr2015/imgs/bg.jpg) no-repeat center 0px #d9d9d9}
.colTitle { background: url(http://www.cngongji.cn/20141209/images/colTitleBg.jpg) left bottom repeat-x; padding-bottom: 11px; }
.colTitle .n { height: 29px; line-height: 29px; font-size: 18px; background-color: #000; padding-left: 19px; overflow: hidden; }
.colBox5 { overflow: hidden; }
.colBox5 .in { width: 980px; height: 440px; overflow: hidden; position: relative; }
.colBox5 .in .iBox { position: absolute; left: -20px; top: -190px; z-index: 1; }
.colBox5 .in .mask { position: absolute; width: 250px; height: 36px; z-index: 2; top: 245px; left: 535px; }
.colTitle .n a { color:#fff}
.bottom { background: #000; text-align: center; line-height: 24px;  color:#fff; padding:15px 0px}

.partL { width:600px; float:left}
.partR { float:right; width:340px}

/*瀑布流组件1*/ 
.Waterfall1 .tabTitHeight { height:47px; position:relative; } 
.Waterfall1 .tabTit { height:38px; line-height:38px; overflow:hidden; background:url(//www.xinhuanet.com/politics/gjgjr2015/imgs/title3.png) no-repeat;} 
.Waterfall1 .tabTit .tabLi { float:left; font-size:18px; color: #006cba; width:139px; text-align:center; float:left; height:38px; line-height: 38px; font-family:"微软雅黑"; cursor:pointer; } 
.Waterfall1 .tabTit a:hover { text-decoration:none; } 
.Waterfall1 .tabTit .on {color: #fff} 
.Waterfall1 .dataList li { padding: 15px 0 17px 0; border-bottom: 1px solid #ededed; overflow: hidden; position:relative; } 
.Waterfall1 .dataList h3 { margin-bottom: 10px; width:550px; font-family:"微软雅黑",Microsoft YaHei; } 
.Waterfall1 .dataList h3 a { display: inline-block; line-height: 30px; overflow: hidden; font-size: 22px; color: #333333; } 
.Waterfall1 .dataList .imgs a { font-size: 0px; vertical-align: top; float:left; width:138px; height:90px; overflow:hidden; display:inline; margin-right:10px; } 
.Waterfall1 .dataList .imgs img { width: 138px; height: 90px; vertical-align: top; padding-right:10px; float:left; display:none; -moz-transition:-moz-transform .3s ease; -ms-transition:-ms-transform .3s ease; transition:transform .3s ease; } 
.Waterfall1 .dataList .imgs img:hover { width: 138px; height: 90px; vertical-align: top; float:left; display:none; -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1)} 
.Waterfall1 .dataList .summary { height: 75px;  line-height: 24px; overflow: hidden; color: #666; font-size:14px; } 
.Waterfall1 .dataList .info { height: 14px; line-height: 14px; padding: 0; text-align: right; } 
.Waterfall1 .dataList .time { font-size: 12px; color:#999; } 
.Waterfall1 .bdsharebuttonbox { position: absolute; top: 20px; right: 0px; display: none; } 
.Waterfall1 .bdsharebuttonbox span.bds_more { padding: 0 0 0 20px!important; background: url(//www.xinhuanet.com/house/bj/fcpdgb2015/img/icon_share.png) no-repeat 0px 0px!important; line-height:20px;} 
.Waterfall1 .dataList .moreBtn { text-align: center; padding: 15px 0; vertical-align: middle; cursor: pointer;} 
.Waterfall1 .dataList .moreBtn i { display: inline-block; width: 16px; height: 16px; background: url(//www.news.cn/fortune/2015/images/more.gif) no-repeat; vertical-align: middle; margin-right: 5px; display: none; } 
.Waterfall1 .dataList .moreBtn .text { line-height: 16px; vertical-align: middle; font-size:12px; color: #333333}

.tit{ font-family:Microsoft YaHei; font-size: 20px; line-height: 22px; position: relative; overflow: hidden; margin-top:5px }
.tit i{ width: 5px; background: #000; height: 20px; display: block; position: absolute; left: 0; top:2px; }
.tit .line{ display: block; background: url(//www.xinhuanet.com/politics/gbl2015/img/titlebg.png) repeat-x; height: 22px; position: absolute; top:0px; width: 246px; right:0px }
.tit02 {padding-left: 10px; color:#000}

.box { margin-bottom:0px; overflow:hidden}
.box.sp {margin-bottom:20px;}
.boxC .picTitle { width:160px; margin-top:15px}
.boxC .picTitle .name { height:30px; overflow:hidden}
.boxC ul{ overflow: hidden;margin: 15px auto 25px ; }
.boxC ul li{ border-bottom: 1px solid #f0f0f0; height:47px; line-height: 47px; overflow: hidden; }
.boxC ul li a{ font-family: "微软雅黑"; font-size: 16px; line-height: 47px; ; overflow: hidden; }
.boxC ul li a:hover{ color:#000!important; }
.boxC ul .imp a { font-weight: bold; }
